Overview
GET/ecosystem/applicationsecosystem

List applications

List applications.

Auth: bearerAuth — calls run as the authenticated user.

Responses
200

List

  • idstring
  • ecosystemIdstring
  • slugstring
  • displayNamestring
  • consumerKindstring
  • createdAtstring
  • updatedAtstring
  • isDeletedboolean
Example
[
  {
    "id": "string",
    "ecosystemId": "string",
    "slug": "string",
    "displayName": "string",
    "consumerKind": "string",
    "createdAt": "string",
    "updatedAt": "string",
    "isDeleted": true
  }
]
401

Error

  • erroroptionalobject
Example
{
  "error": {
    "message": "string",
    "code": "string"
  }
}
Code examples
cURL
curl -X GET "https://api.agenticdeveloperhub.com/ecosystem/applications" \
  -H "Authorization: Bearer YOUR_TOKEN"
JavaScript
const res = await fetch("https://api.agenticdeveloperhub.com/ecosystem/applications", {
  method: "GET",
  headers: {
    "Authorization": "Bearer YOUR_TOKEN"
  },
});
const data = await res.json();